# Interface TestSuiteContainer

All Superinterfaces:
  `Iterable<TestSuiteSpec>, ModelElement, ModelMap<TestSuiteSpec>, Named`

@Incubating public interface TestSuiteContainer extends ModelMap<TestSuiteSpec>
A container of `TestSuiteSpec` instances.

## Nested Class Summary

### Nested classes/interfaces inherited from interface Named

`Named.Namer`

## Method Summary

### Methods inherited from interface Iterable

`forEach, iterator, spliterator`

### Methods inherited from interface ModelElement

`getDisplayName, getName`

### Methods inherited from interface ModelMap

`afterEach, afterEach, all, beforeEach, beforeEach, containsKey, containsValue, create, create, create, create, get, get, isEmpty, keySet, named, named, put, size, values, withType, withType, withType`